@charset "UTF-8";

@import url("contents_pc.css");

@media only all and (max-width: 1023px) {
	
	.images-box > .pc {
		display: none;
	}

	.images-box > .mobile {
		display: inline-block;
	}

	.tabMenu{margin-bottom:1.923rem}
	.tabMenu ul li{width:50%;height:2.82rem;line-height:2.692rem;}
	.tabMenu ul li a{line-height:2.692rem;}

	.tbTypeA{font-size:1rem;line-height:1.385rem;word-break:break-all}
	.tbTypeA thead th{padding:0.5769rem 0.3846rem;}
	.tbTypeA tbody th{padding:0.5769rem 0.3846rem;}
	.tbTypeA tbody td{padding:0.5769rem 0.3846rem}

	.tbTypeB{font-size:1rem;line-height:1.385rem;word-break:break-all}
	.tbTypeB thead th{padding:0.6923rem;}
	.tbTypeB tbody th{padding:0.6923rem;}
	.tbTypeB tbody td{padding:0.6923rem}

	h4.title01{position:relative;margin:1.538rem 0 1.154rem;padding-left:1.538rem;font-size:1.308rem;line-height:1.538rem}
	h4.title01::before{top:0.2308rem;width:0.5385rem;height:0.5385rem;content:'';border:0.3462rem solid #3586d7;}

	h5.title01{margin:1.154rem 0;padding-left:0.7692rem;font-size:1.077rem;}
	h5.title01::before{top:0.2692rem;width:0.4615rem;height:0.4615rem;}
	h5.title02{margin:1.346rem 0 1.154rem;font-size:1.077rem;}
	
	.li_dot{margin-bottom:0.7692rem}
	.li_dot > li{padding-left:1.077rem;font-size:1rem;line-height:1.385rem;}
	.li_dot > li::before{top:0.5769rem;left:0.3846rem;width:0.2308rem;height:0.2308rem;}
	
	.li_num > li{margin:0.1923rem 0 0.1923rem 1.5rem;font-size:1rem;line-height:1.385rem;}

	.txtTypeA{margin-bottom:0.3846rem;font-size:1rem;line-height:1.385rem}
	.txtTypeB{margin-bottom:0.3846rem;font-size:1rem;line-height:1.385rem;}
	.txtTypeC{margin-bottom:1.538rem;font-size:1.462rem;line-height:1.538rem}

	.imgBoxA{margin-bottom:0.7692rem}
	.imgBoxA .ltCon,
	.imgBoxA .ritCon{float:none;width:100%}

	.btnTypeA a{padding:0 3.462rem 0 0.7692rem;font-size:1rem ;line-height:3.077rem;}
	.btnTypeA a::after{right:0.7692rem;margin-top:-0.6538rem;width:1.731rem;height:1.308rem;}

	.btnTypeB a{padding:0 2.308rem 0 0.7692rem;font-size:1rem;line-height:2.692rem;}
	.btnTypeB a::after{right:0.7692rem;margin-top:-0.3846rem;width:0.6154rem;height:0.7692rem;}


	.s1_1_con p{margin:1.923rem 0;line-height:1.385rem}
	
	.s1_3_con1{margin-bottom:1.154rem}
	.s1_3_con1 .txt1{margin-bottom:0.7692rem;font-size:1.462rem}
	.s1_3_con2{margin-top: 1.923rem;}
	.s1_3_con2 dl dt{margin-bottom:1.731rem;font-size:1.385rem}
	.s1_3_con2 dl dd > ul > li{margin-bottom:1.538rem;padding:0 0.7692rem;width:50%;font-size:1.077rem;}
	.s1_3_con2 dl dd > ul > li:nth-child(3){clear:left}
	.s1_3_con2 dl dd > ul > li b{margin:1.346rem 0;letter-spacing:0}
	.s1_3_con2 dl dd > ul > li ul li{padding-left:0.6538rem;line-height:1.346rem}
	.s1_3_con2 dl dd > ul > li ul li::before{top:0.5215rem;width:0.2308rem;height:0.2308rem;}

	.s1_4_con .txt1{margin-bottom:0.7692rem;font-size:1.462rem;line-height:1.538rem}
	.s1_4_con .txt2{margin-bottom:1.538rem}
	.s1_4_con dl{padding-left:0}
	.s1_4_con dl dt{position:relative;top:0;left:0;margin:0 auto;padding:3.269rem 2.692rem 0 0;width:12.85rem;height:11.81rem;font-size:2.462rem;line-height:2.462rem;}
	.s1_4_con dl dt span{margin-bottom:0.5769rem;font-size:0.8077rem;line-height:0.8077rem;}
	.s1_4_con dl dd{padding:0.5769rem 0 0.5769rem 1.731rem;}
	.s1_4_con dl dd ul li{padding:0.5769rem 0;font-size:1rem; line-height:1.35rem;}
	.s1_4_con dl dd ul li .month{margin-bottom:0.3846rem;font-size:1.154rem;}

	.s2_con1 .txt1{margin-bottom:1.538rem;font-size:1.462rem;line-height:1.538rem}
	.s2_con1 .txt2{margin-bottom:1.538rem;font-size: 1rem;}
	.s2_con1 p{margin-bottom:1.538rem;font-size:1rem;line-height:1.385rem}
	.s2_con1 h4{margin:1.346rem 0;font-size:1.154rem;}
	
	.s2_con2 > .facuList{margin-bottom:1.538rem}
	.s2_con2 > .facuList > li{padding:1.538rem;}
	.s2_con2 > .facuList > li .photo{position:relative;top:0;left:0;margin:0 auto 1.538rem;width:10.62rem; height: 17.85rem;}
	.s2_con2 > .facuList > li dl dt{margin-bottom:1.2rem;font-size:1.308rem;}
	.s2_con2 > .facuList > li dl dt span{margin-top:0.5769rem;font-size:1.077rem;}
	.s2_con2 > .facuList > li dl dd ul li{padding-left:6.923rem;min-height:1.385rem;font-size:1rem;line-height:1.385rem}
	.s2_con2 > .facuList > li dl dd ul li .name{padding-left:0.5385rem;}
	.s2_con2 > .facuList > li dl dd ul li .name::before{top:0.5769rem;width:0.2308rem;height:0.1538rem}
	
	.fileDownBox{padding:1.154rem 0}
	.fileDownBox .btnFile{margin-bottom:0.7692rem;width:100%}
	.btnFile a{padding:0 1.538rem 0 3rem;line-height:3.269rem;background-position:1.077rem center;background-size:1.346rem}

	.fileDownBox2 .btnFile{margin-bottom:0.7692rem;width:100%}

	.s5_2_5_con p{float:none;width:100%}
	.s5_2_5_con .img{float:none}
	
	.s6_4_2_con ul{width:50%}
	.s6_4_2_con ul li{margin-bottom:0.9615rem;padding-left:1.346rem;font-size:1rem;}
	.s6_4_2_con .btn{margin:1.538rem 0;text-align:left}
	.s6_4_2_con .btn .btnTypeA{display:block}

	.s6_6_1_con{margin:2.885rem 0 1.154rem}
	.s6_6_1_con .ltCon{float:none;margin-right:0}
	.s6_6_1_con .ritCon h5{margin-top:1.154rem}
}

@media only all and (max-width: 475px) {
	
	

}